extrinsic_matrix:
  rows: 4
  cols: 4
  data: [-0.99974654, -0.01835606, 0.01303463, -0.11112357,
         -0.01826957, 0.99981049, 0.00672403, -0.01514017,
         -0.01315559, 0.00648419, -0.99989244, -0.33658646,
         0.0, 0.0, 0.0, 1.0]
